pocount(1)

NAME
pocount - Produces word counts and other statistics from a PO file.

SYNOPSIS
pocount [--csv] [directory|file(s)]

DESCRIPTION
pocount will count the number of strings and words in a PO file.

If no files or directories argument are provided, pocount will recurse through all files from the current directory. Otherwise, it will recurse and count all files in the specified directory or in the specified PO files.

OPTIONS

--csv
    changes the output format to CSV (Comma Separated Values) for import into a spreadsheet.

OUTPUT
In normal mode the following output is given:
 avmedia/source/viewer.po
 type strings words (source) words (translation)
 translated: 1 3 3
 fuzzy: 0 0 n/a
 untranslated: 4 22 n/a
 Total: 5 25 3
 review 1 3 n/a In CSV mode the following outut is shown:
 Filename, Translated Messages, Translated Source Words, Translated Target Words, Fuzzy Messages, Fuzzy Source Words, Untranslated Messages, Untranslated Source Words, Review Messages, Review Source Words
 avmedia/source/viewer.po, 1, 3, 3, 0, 0, 4, 22, 1, 3 Totals are not provided in CSV mode. In normal mode a grand total and file count is provided if the number of files is greater than one.

BUGS
There are some miscounts related to word breaks.